@charset "utf-8";



ul.works-menu-list {
	margin-top: 70px;
	margin-right: -15px;
}

ul.works-menu-list li {
	float: left;
	margin: 0 15px 15px 0;
}



.works-content {
	background: url(../images/works/bg_aside.gif) repeat-y #fff;;
}


.works-content article {
	width: 780px;
	padding: 20px 0 35px 35px;
}


/* タイトル */

.works-content article header h2 {
	margin: 0;
	padding: 10px 15px;
	margin-right: 35px;
	background-color: #33312E;
	border-bottom: solid 2px #00945E;
	color: #fff;
}

.works-content article header p {
	text-align: right;
	margin-right: 35px;
}


/* メニュー */
aside.menu {
	width: 220px;
	padding: 20px 0 20px 20px;
	font-size: 92.3%;
}

aside.menu dl dt {
	margin-bottom: 1.0em;
}

aside.menu dl dd {
	margin-left: 0;
	color: #545454;
	padding-left: 1.5em;
	padding-bottom: 1.0em;
}

aside.menu dl dd a {
	color: #33312E;
}
aside.menu dl dd a:hover {
	opacity: 0.7;
}

aside.menu dl dd p:first-child {
	margin-top: 0;
}

aside.menu ul {
	padding-left: 0.5em;
}


/* jquery-ui Accordion */
.ui-icon-triangle-1-s {
    background-position: -15px 0;
}
.ui-icon-triangle-1-e {
    background-position: 0 0;
}
.ui-icon, .ui-widget-content .ui-icon {
    background-image: url("../images/works/mark-triangle.png");
}
.ui-icon {
    height: 15px;
    width: 15px;
}
.ui-icon {
    background-repeat: no-repeat;
    display: inline-block;
    margin-top: -0.25em;
	margin-right: 0.25em;
    overflow: hidden;
    position: relative;
    text-indent: -99999px;
    vertical-align: middle;
}

.ui-accordion .ui-accordion-header {
    cursor: pointer;
    font-size: 100%;
}
.ui-accordion .ui-accordion-header:hover {
	opacity: 0.7;
}



/* 図面リスト */
ul.workslist {
	display: block;
	margin-top: 2.0em;
}

ul.workslist li {
	float: left;
	margin: 0;
	padding: 0;
	margin: 0 20px 20px 0;
	background-color: #eee;
}

ul.workslist li p {
	padding: 0 0.5em;
	margin-top: 0.5em;
	height: 3.0em;
	font-size: 92.3%;
}


/* ぺジャー */
ul.pager {
	list-style: none;
	display: block;
	padding: 0;
	margin: 2.0em 0 0;
	text-align: center;
}

ul.pager li {
	display: inline-block;
	margin: 0 0.2em;
}

ul.pager li.active {
	border-bottom: solid 1px #33312E;
}

ul.pager li.no-pager {
	padding: 0 0.5em;
	opacity: 0.7;
}

ul.pager li a {
	padding: 0.2em 0.5em;
	text-decoration: none;
	color: #33312E;
}
